body {
	background-image: url(images/paper1.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #283B58;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.Return {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990000;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #990000;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #990000;
}

a {
	color: #287401;
}

.related {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #00AA00;
	text-decoration: none;
}
